@charset "utf-8";
/* CSS Document */

html {
	height: 101%; /* hack to force scroll bar in firefox */
}

body {
	color:#979797;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000000;
	margin:0px;
	padding:0px;
}

a {
	color:#e1e1e1;
	text-decoration:none;
	outline: none;
}

a:hover {
	color:#e1e1e1;
	text-decoration:underline;
	cursor: pointer;
}

a:active {
  outline: none;
}

img{
	border: none;
	outline: none;
}
a.nohover:hover {
	text-decoration: none;
}

.linkSpace {
	padding-top:12px;
}

.linkSpace2 {
	padding-top:6px;
}

.mainContainer {
	margin-left:auto;
	margin-right:auto;
	width:900px;
	position:relative;
	z-index: 50;
}


.leftColText {
	padding-left:12px;
	width:580px;
	font-size:14px;
	text-align:left;
	line-height:22px;
	float:left;
}

.rightColText {
	width:284px;
	padding-left:12px;
	float:left;
	font-size:12px;
	line-height:18px;
	text-align:left;
}

#pageTitle {
	padding-left:8px;
	padding-top:24px;
	display:inline;
	background: black;
	/*background-image:url('../images/title_bg.png');
	background-repeat:repeat-y;
	background-position:right left;*/

}

h1	{
	color: #e1d6d5;
	font-size:21px;
	padding:0px;
	margin:0px;
	font-weight: bold;
}

h2	{
	color:#979797;
	font-size:14px;
	padding:0px;
	margin:0px;
	font-weight:bold;
}

h3	{
	color:#b1b1b1;
	font-size:26px;
	padding:0px;
	margin:0px;
}


ul {
	padding:0px;
	margin:0px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:12px;
}

li	{
	position: relative;
	list-style: none;
	padding-left: 0px;
	/*background-image: url(../images/bullet.png);*/
	background-repeat: no-repeat;
	background-position: 0 .6em;
}

.basicRule {
	padding-bottom:12px;
	padding-top:4px;
}

.notbold {
	font-size:12px;
}

/* Header */
#header {
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/bg_header.png);
	background-position:center;
	background-repeat:no-repeat;
	height:54px;
}

#header .mainContainer {
	z-index: 75;
}

#menu_home {
	margin-left: -2px;
	padding-left:0px;
	padding-top:9px;
	width:135px;
	float:left;
}

.menu_item {
	padding-top:19px;
	padding-right:16px;
	float:left;
}

#menu_steam {
	padding-top:19px;
	padding-right:10px;
	float:left;
}

.ext {
	padding-bottom:2px;
}

/* Footer */
#footer {
	clear: all;
	color:#e1d6d5;
	margin-top: 20px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	font-size:12px;
	text-align:center;
	padding-bottom:48px;
}

#copy_footer {
	color:#969696;
	font-size: 10px;
}

.copy_footer {
	color:#969696;
	font-size: 10px;
}

#footer a {
	color:#e1d6d5;
	text-decoration:underline;
}

#footer a:hover {
	color:#e1d6d5;
	text-decoration:underline;
}

#valvestore_footer a {
	font-weight: bold;
	text-decoration: none;
}

#footer_notice{
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 12px;
}

.bold {
	font-weight: bold;
}
/* Games */
#gamesContent {
	background-image:url(../images/bg_basic.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	padding-bottom:0px;	
}

#gamesContainer {
	background-image:url(../images/bg_games_a.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	position:relative;
}

#games {
	margin-top:32px;
	display:inline;
	width: 900px;
}

.iconCell {
	font-size:14px;
	text-align:left;
	line-height:18px;
	width:284px;
	height:82px;
	padding-left:12px;
	float:left;
}

#gamesLeftColText {
	margin-top:108px;
	padding-left:12px;
	width:570px;
	font-size:14px;
	text-align:left;
	line-height:22px;
	float:left;
}

.gameCell {
	font-size:14px;
	text-align:left;
	line-height:18px;
	float:left;
	padding-top:16px;
	padding-left:12px;
}

.gameCell a {
	color:#e1e1e1;
	text-decoration:none;
	font-weight:bold;
}

.gameCell a:hover {
	color:#e1e1e1;
	text-decoration:underline;
}

#sourceText {
	margin-top:36px;
	width:284px;
	padding-left:18px;
	float:left;
	font-size:12px;
	line-height:18px;
	text-align:left;
}

.iconFloat {
		float:left;
}
	




/* Basic pages */

#basicContent {
	background-image:url(../images/bg_basic.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	padding-bottom:68px;	
}

#basicContainer {
	background-image:url(../images/bg_basic_a.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	position:relative;
}

#basicPage	{
	padding-top:80px;
}


/* from the store */

.iepoupfix {
	display: none;
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	overflow: hidden;
	z-index: 50;
}

img.iepoupfix_img {
	width: 200px;
	height: 500px;
}

.menu_item {
	position: relative;
}

.menu_item.focus {
	z-index: 201;
}

.menu_item img.menu_item_active, .menu_item.focus img.menu_item_inactive {
	display: none;
}

.menu_item.focus img.menu_item_active, .menu_item .menu_item_inactive {
	display: inline;
}

.menu_content_block {
	z-index: 200;
	position: absolute;
	padding: 12px;
}

.menu_contents {
	background-image: url( ../images/bg_menu.png );
	padding: 0px 7px;
	z-index: 100;
	position: relative;
	width: 150px;
}

.menu_contents a {
	line-height: 24px;
	font-size: 12px;
	display: block;
}

.menu_contents .rule {
	border-top: 1px solid #383838;
	margin: 6px 0px;
}


/*
 * DROP SHADOWS
 */

.shadow_content {
}

.shadow_ul, .shadow_ur, .shadow_bl, .shadow_br {
	position: absolute;
	height: 12px;
	width: 12px;
	background-image: url( ../images/shadow_corners.png );
}

.shadow_ul {
	top: 0px;
	left: 0px;
	background-position: top left;
}

.shadow_ur {
	top: 0px;
	right: 0px;
	background-position: top right;
}

.shadow_bl {
	bottom: 0px;
	left: 0px;
	background-position: bottom left;
}

.shadow_br {
	bottom: 0px;
	right: 0px;
	background-position: bottom right;
}

.shadow_top, .shadow_bottom {
	position: absolute;
	margin: 0px 12px;
	height: 12px;
	left: 0px;
	right: 0px;
	background-image: url( ../images/shadow_topbottom.png );
	background-repeat: repeat-x; 
}
.shadow_top {
	background-position: top;
	top: 0px;
}
.shadow_bottom {
	background-position: bottom;
	bottom: 0px;
}
.shadow_left, .shadow_right {
	position: absolute;
	top: 0px;
	bottom: 0px;
	margin: 12px 0px;
	width: 12px;
	background-image: url( ../images/shadow_leftright.png );
	background-repeat: repeat-y;
}
.shadow_left {
	background-position: left;
	left: 0px;
}
.shadow_right {
	background-position: right;
	right: 0px;
}

.suppress_shadow .shadow_ul,.suppress_shadow .shadow_ur, .suppress_shadow .shadow_bl, .suppress_shadow .shadow_br,
.suppress_shadow .shadow_top, .suppress_shadow .shadow_bottom, 
.suppress_shadow .shadow_left, .suppress_shadow .shadow_right {
	background-image: none;
}  
 

.person_block {
	width: 283px;
	border-top: 1px solid #601611;
	float: left;
	margin-right: 12px;
	padding-top: 15px;
	padding-bottom: 21px;
	font-size: 12px;
}

.person_name {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 3px;
	color:#b1b1b1;
	
}

.person_title {
	color: #656565;
}

.person_content {
	margin-top: 12px;
	color:#797979;
	line-height: 18px;
}


/*  Product Browsing */

table {
	margin-top: 12px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 12px;
	text-align: center;
	width: 900px;
}

td {
	width: 210px;	
	margin-bottom: auto;
}

.game_label{
	margin-bottom: 14px;
}

#page_nav {
	padding-top:25px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 569px;
	width: 331px;
	height:51px;
	display: block;
	padding: 0px;
	padding-right: 1px;
	
}

#page_nav a {
	margin-top:25px;
}

#page_nav img {
	float: left;
	border: none;
	margin: 0px 0px 0px 0px;
	padding: 0 0 0 0;
	outline-width: 0px;
	border: none;
}

#page_title {
	margin-top: 0px;
	margin-bottom: 25px;
	width: 900px;
	height:70px;
	background:#99231c;
	display: block;
	padding: 0px;
	padding-right: 1px;
}


#page_title img {
	float: left;
	border: none;
	margin: 0px 0px 0px 0px;
	padding: 0 0 0 0;
	outline-width: 0px;
	border: none;
}

/*  CSS NAV - product type selection */

#nav_view_cart {
	float:left;
	display: block;
    width: 107px;
    height: 26px;
    background: url("../images/nav_view_cart.png") no-repeat 0 0;
}

#nav_view_cart:hover {
	background-position: 0 -26px;
}

#nav_view_cart span {
	display:none;
}

#nav_check_out {
	float:left;
	display: block;
    width: 79px;
    height: 26px;
    background: url("../images/nav_check_out.png") no-repeat 0 0;
}

#nav_check_out:hover {
	background-position: 0 -26px;
}

#nav_check_out span {
	display:none;
}

#nav_my_account {
	float:left;
	display: block;
    width: 85px;
    height: 26px;
    background: url("../images/nav_my_account.png") no-repeat 0 0;
}

#nav_my_account:hover {
	background-position: 0 -26px;
}

#nav_my_account span {
	display:none;
}

#nav_sign_out {
	float:left;
	display: block;
    width: 60px;
    height: 26px;
    background: url("../images/nav_sign_out.png") no-repeat 0 0;
}

#nav_sign_out:hover {
	background-position: 0 -26px;
}

#nav_sign_out span {
	display:none;
}

#title {
	float:left;
	display: block;
	width: 321px;
	height: 70px;
	background: url("../images/tp_valve_store.png") no-repeat 0 0;
}

#title span {
	display:none;
}

#apparel {
	float:left;
	display: block;
    width: 99px;
    height: 70px;
    background: url("../images/tp_apparel.png") no-repeat 0 0;
}

#apparel:hover {
	background-position: 0 -70px;
}

#apparel span {
	display:none;
}

#accessories {
	float:left;
	display: block;
    width: 137px;
    height: 70px;
    background: url("../images/tp_accessories.png") no-repeat 0 0;
}

#accessories:hover {
	background-position: 0 -70px;
}

#accessories span {
	display:none;
}
#prints {
	float:left;
	display: block;
	width: 81px;
	height: 70px;
	background: url("../images/tp_prints.png") no-repeat 0 0;
}

#prints:hover {
	background-position: 0 -70px;
}

#prints span {
	display:none;
}

#books {
	float:left;
	display: block;
	width: 143px;
	height: 70px;
	background: url("../images/tp_books.png") no-repeat 0 0;
}

#books:hover {
	background-position: 0 -70px;
}

#books span {
	display:none;
}

#on_sale {
	float:left;	
	display: block;
	width: 117px;
	height: 70px;
	background: url("../images/on_sale.png") no-repeat 0 0;
}

#on_sale:hover {
	background-position: 0 -70px;
}

#on_sale span {
	display:none;
}


#head_link a {
	text-decoration: none;
}

#nav {
	padding-top: 35px;
	margin-left: 325px;

}

#valve_store_title {
	float: left;
	margin-top: 25px;
	margin-left: 10px;

}

#nav li {
	display: inline;
	background: none;
}

/* Game Nav */
#game_nav_dd{
	right: 0px;
	position: absolute;
	width: 150px;
	text-align: right;
}

#game_nav_links{
	position: absolute;
	top: 14px;
	right: 0px;
	display: none;
	padding: 3px 10px 3px 10px;
	width: 120px;
	font-weight: bold;
}

#game_nav_container:hover #game_nav_links{
	display: block;
	background: url(../images/game_nav_bg2.png) bottom center;
}


#game_nav_container{
	position: absolute;
	right: 0px;
	top: 130px;
	font-size: 11px;
	text-transform: uppercase;
	z-index: 10;
}

#game_nav_links li a:hover{
	color: #99231C;
	text-decoration: none;
}

#game_nav_links li{
	padding: 3px 0;
}

#game_nav_container #game_nav_links ul{
	padding-bottom: 0px;
}
/*  Thumb  display */


#product_info br {
	margin-bottom: 0px;
	margin-top: -20px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#netsuite {
	margin-top: 30px;
}

#product_info h1 {
	margin-top: 30px;
}

#product_info p {
	margin-top: 0px;
}

#game_nav  li{
	padding: 1px;
	margin: 0px;
	font-size: 13px;
	width: 30px;
	display:inline;
	background:none;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#games h2 {
	margin-bottom: 25px;
	background: #54524c;
	height: 42px;
	color: #e8e8e8;
}

.thumbnail_image{
	position: relative;
	border: 1px solid transparent;
	text-align: left;
	margin-bottom: 10px;
	height: 238px;
	width: 198px;
}



.thumbnail_image:hover{
	border: 1px solid #EEEFFF;
}

.product_text {
	color: #E1E1E1;
	font-size: 11pt;
}


.price_block{
	float:left;
}

.price_container{
	float: left;
	margin-bottom: 6px;
}
.price{
	margin-top: 2px;
	color: #99231c;
	font-weight:bold;
	float:left;
	font-size: 12pt;
}

.sale_price {
	margin-left: 4px;
	float: left;
	padding-top: 1px;
	margin-top: 11px;
	color: #99231c;
	font-weight:bold;
	line-height: 75%;
	text-align: left;
	font-size: 12pt;
}

.old_price {
	color: #969696;
	text-decoration: line-through;
	margin-top: 2px;
	font-weight:normal;
	font-size: 9pt;
	text-align: left;
}
.discount {
	background-color: #4C6B22;
	color: #FFFFFF;
	float: left;
	margin-top: 4px;
	margin-right: 5px;
	padding: 3px 3px 3px 3px;
	border: 1px solid #969696;
	font-size: 12pt;
}

.merchandise {
	text-align: center;
}

.merchandise a {
	font-size:12pt;
}

.type {
	color: #e1d6d5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.game_name {
	color: #e8e8e8;
	background: #54524c;
	font-size: 15pt;
	margin-bottom: 15px;
}

.product_grid li {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #e1d6d5;
	background: none;
	float: left;
	margin-right: 33px;
	margin-left: 0px;
	width: 200px;
	padding-bottom: 0px;
	margin-top: 1px;
	margin-bottom: 15px;
	height: 357px;
	
}

.product_grid a{
	border: none;
	text-decoration: none;
}

.lastrow {
	margin-right: 0px !important; 
	margin-left: 1px !important;
}



/*  Homepage */


#bottom_feature img{
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 335px;
	width: 225px;
	border: none;
}

#bottom_new img{
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 335px;
	width: 225px;
	border: none;
	margin-bottom: 17px;
}

#top_banner_split img{
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 225px;
	border: none;
}

#featured_banner {
	margin-bottom: 0px;
}


.product_name {
	color: #e1d6d5;
}


#featured_items a, img {
	border:none;
	text-decoration: none;
}

.now {
	margin-top: 12px;
	font-weight: bold;
	font-size: 7pt;
	color: #FFFFFF;
	float: left;
	
}
/* Product Purchase Page */

#size {
	width: 100px;   
	float:left;
	height: 37px;
	padding: 4px 3px 2px 0px;
	
	/*
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	*/
}

#submit {
	width: 122px;
	float:left;
	height: 43px;
	border-top: 1px solid black;
	padding: 0px;
	/*
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	*/
}

#quantity {
	width: 90px; 
	height: 37px;
	float: left;
	display: inline;
	padding: 4px 3px 2px 3px;
	/*
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	*/
}

#just_quantity {
	width: 90px; 
	height: 37px;
	float: left;
	display: inline;
	padding: 4px 3px 2px 0px;
	/*
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	*/
}


#quantity_with_size {
	width: 300px;  
	display: inline;
}


#size_quantity {
	width: 500px;
	display:inline;
	margin-top: 0px;
}

#game_heading {
	font-weight: lighter;
}

#product_details {
	min-height: 500px;
	margin-top: 20px;
	border: none;
	padding: 20px;
	color: #e1d6d5;
	background-color: #736b58;
}



#product_header_box{
	margin-top: 15px;
}


#product_price_label {
	font-size:10pt;
	color: black;
	font-weight: bold;
}


#product_info {
	float: left;	
	width: 340px;
	padding-top: 0px;
	margin-left: 10px;
	background-color: #736B58;
}

#product_info p{
	margin-bottom: 30px;
	margin-top: 12px;
	font-size: 14px;
}

#product_info br{
	margin-bottom: 10px;
}


#product_image {
	text-align:center;
	margin-right: 1px;
	width: 450px;  
	height: 490px;
	float:right;
	overflow:hidden;
	background-color: #736b58;
	margin-top: auto;
	margin-bottom: auto;
	
}
.new_sticker {
	position: absolute;
	float: left;
	left: 0px;
	bottom: 114px;
	z-index: 100;
}


#netsuite {
	margin-top: 10px;
}

.product_game_header h3{
	color: #e1d6d5;
	line-height: 95%;
	font-size: 22px;
	font-weight: normal;
}


.product_name_header h3{
	line-height: 95%;
	color:#e1d6d5;
	font-size: 28px;
	font-weight: bold;
}

.shirt_back {
	float:right;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

.shirt_back_link{
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

.form_label {
	font-size: 11px;
	font-weight: bold;
}

.product_price {
	color:#e1d6d5;
}
.product_sale_price{
	color:#e1d6d5;
	padding-top: 2px;
	margin-left: 0px;
	margin-top: 6px;
	line-height: 75%;
	float:left;
}

.product_old_price{
	color: #b6aca0;
	text-decoration: line-through;
	margin-top: 6px;
	margin-right: 5px;
	font-weight:lighter;
	font-size: 14pt;
	text-align: left;
	float:left;
}

.product_price_block{
	float:left;
	margin-bottom: 3px;
}

.product_discount{
	background-color: #4C6B22;
	color: #FFFFFF;
	float: left;
	margin-top: 4px;
	margin-right: 5px;
	padding: 3px 1px 3px 1px;
	border: 1px solid #969696;
	font-size: 13pt;
}
/* CSS for back of shirt popup */

#popup { 
	left: 50%;
	margin-left: -250px;
	width: 500px;
	top: 320px;
}

.popup {
	display: none;
	position: absolute;
	width: 500px;
	height: 600px;
	z-index: 60;
}

.popupbody {
	background: #736b58;
	padding: 25px;
	text-align: left;
}

.close_popup{
	float:right;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

/* Sizing Chart Popup Div */

#sizing_chart { 
	left: 50%;
	margin-left: -350px;
	width: 700px;
	top: 181px;
}

.sizing_chart {
	display: none;
	position: absolute;
	height: 900px;
	z-index: 60;
}

.sizing_chart_body {
	display: block;
	background: #736b58;
	padding: 25px;
	text-align: left;
	width: 650px;
	height: 818px;
}
.sizing_chart_body img{
	margin-left: 100px;
}

.sizing_chart_body table{
	margin-top: 1px;
	color: #E1D6D5;
	width: 650px;
}

.sizing_chart_body td{
	text-align: center;
	margin-top: 1px;
	width: 75px;
	color: #E1D6D5;
	height: 15px;
	border: 1px solid black;
	margin: 0px;
}

.sizing_chart_first_col {
	width: 150px;
}

.sizing_chart_body th{
	font-weight: bold;
	background-color: #000000;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border: 1px solid black;
	margin-top: 1px;
	color: #E1D6D5;
	height: 15px;
	
}



.sizing_chart_link a{
	clear: both;
	position: relative;
	margin-top: 4px;
	font-size: 10px;
	font-weight: bold;
	height: 15px;
	text-decoration: underline;
}

.sizing_chart_link a:hover{
	text-decoration: underline;
}

#sizing_chart_text{
	font-size: 10px;
	margin: 0px;
	text-align: center;
	color: #E1D6D5;
}
/* Sale Page */
#sale_banner {
	margin-bottom: 25px;
}

.partners{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.partners img{
	width: 293px;
}

.partners_landing{
	margin-bottom: 10px;
}
.partners_landing img{
	margin: 0px;
	padding: 0px;
	float: left;
}

/* holiday homepage */

.background_featured_image {
	z-index: -1;
}

.placeholder{
	height: 500px;
}

.holiday_homepage_label{
	margin: 15px 0 15px 0;
}